cutlass::transform::PitchLinearStripminedThreadMap< Shape_, Threads, ElementsPerAccess >::Detail Struct Reference

Internal implementation details.

`#include <pitch_linear_thread_map.h>`

## Public Types

using | ShapeVec = layout::PitchLinearShape< Shape::kContiguous/kElementsPerAccess, Shape::kStrided >
| Shape of the tile in units of vectors. More...

## Member Typedef Documentation

template<typename Shape_ , int Threads, int ElementsPerAccess = 1>

using cutlass::transform::PitchLinearStripminedThreadMap< Shape_, Threads, ElementsPerAccess >::Detail::ShapeVec = layout::PitchLinearShape< Shape::kContiguous / kElementsPerAccess, Shape::kStrided >

The documentation for this struct was generated from the following file:

- pitch_linear_thread_map.h